#wb_header { background: transparent none no-repeat scroll center top; height: 212px; }
#wb_header { height: 212px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 800px; padding: 0 0 50px 0; }
#wb_main { height: 850px; }
#wb_footer { background: transparent none repeat-x scroll center top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #d8e5f0 none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/c4663dab388e0c738ff1d40c918d277d.png") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1212px; }
.root { width: 992px; height: 1212px; overflow: visible; }
#wb_element_instance41 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; z-index: 98; }
#wb_element_instance41 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: center; }
#wb_element_instance41 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance41 li { margin: 10px 10px 10px 10px; }
#wb_element_instance41 li a { text-transform: none; border: 0px none #d61ad6; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f0670c none repeat scroll left top; }
#wb_element_instance41 li:hover > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance42 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; z-index: 99; }
#wb_element_instance43 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 93; }
#wb_element_instance44 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; z-index: 94; }
#wb_element_instance44 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { left: 19px; top: 59px; min-width: 961px; width: 961px; min-height: 254px; height: 254px; display: block; z-index: 46; }
#wb_element_instance46 { left: 280px; top: 140px; min-width: 690px; width: 690px; min-height: 320px; height: 320px; display: block; z-index: 47; }
#wb_element_instance46 form .form-field { width: 615px; }
#wb_element_instance46 form .form-area-field { height: 206px; }
#wb_element_instance46 form td { text-align: right; }
#wb_element_instance46 form tr.area-row > th { height: 1%; }
#wb_element_instance46 form tr.area-row > td { height: 1%; }
#wb_element_instance46 form tr.form-footer > td { height: 20px; }
#wb_element_instance47 { left: 20px; top: 490px; min-width: 950px; width: 950px; min-height: 310px; height: 310px; display: block; z-index: 48; }
#wb_element_instance48 { left: 0px; top: 820px; display: block; z-index: 9000; }
#wb_element_instance49 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 850px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1112px; }
	.root { width: 992px; height: 1112px; overflow: visible; }
	#wb_element_instance41 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance42 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance44 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 19px; top: 59px; min-width: 961px; width: 961px; min-height: 254px; height: 254px; display: block; }
	#wb_element_instance46 { left: 280px; top: 140px; min-width: 690px; width: 690px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance46 form .form-field { width: 615px; }
	#wb_element_instance46 form .form-area-field { height: 206px; }
	#wb_element_instance47 { left: 20px; top: 490px; min-width: 950px; width: 950px; min-height: 310px; height: 310px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 212px; }
	#wb_main { height: 850px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1112px; }
	.root { width: 992px; height: 1112px; overflow: visible; }
	#wb_element_instance41 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance42 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance44 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 19px; top: 59px; min-width: 961px; width: 961px; min-height: 254px; height: 254px; display: block; }
	#wb_element_instance46 { left: 280px; top: 140px; min-width: 690px; width: 690px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance46 form .form-field { width: 615px; }
	#wb_element_instance46 form .form-area-field { height: 206px; }
	#wb_element_instance47 { left: 20px; top: 490px; min-width: 950px; width: 950px; min-height: 310px; height: 310px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 212px; }
	#wb_main { height: 850px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1112px; }
	.root { width: 992px; height: 1112px; overflow: visible; }
	#wb_element_instance41 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance42 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance44 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 19px; top: 59px; min-width: 961px; width: 961px; min-height: 254px; height: 254px; display: block; }
	#wb_element_instance46 { left: 280px; top: 140px; min-width: 690px; width: 690px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance46 form .form-field { width: 615px; }
	#wb_element_instance46 form .form-area-field { height: 206px; }
	#wb_element_instance47 { left: 20px; top: 490px; min-width: 950px; width: 950px; min-height: 310px; height: 310px; display: block; }
}
